QT.KFileMetaData.VERSION = 5.116.0
QT.KFileMetaData.MAJOR_VERSION = 5
QT.KFileMetaData.MINOR_VERSION = 116
QT.KFileMetaData.PATCH_VERSION = 0
QT.KFileMetaData.name = KF5FileMetaData
QT.KFileMetaData.module = KF5FileMetaData
QT.KFileMetaData.defines = 
QT.KFileMetaData.includes =  /usr/local/include/KF5/KFileMetaData
QT.KFileMetaData.private_includes =
QT.KFileMetaData.libs = /usr/local/lib
QT.KFileMetaData.depends = core
QT.KFileMetaData.module_config = 
